uuid:
  -
    value: 0d42ff10-1a97-41e4-8b1f-7c0ad4b268bd
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:27:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'narrative poetry'
description:
  -
    value: '"Narrative poetry is a form of poetry that tells a story, often making use of the voices of a narrator and characters as well; the entire story is usually written in metred verse. Narrative poems do not have to follow rhythmic patterns. The poems that make up this genre may be short or long, and the story it relates to may be complex. It is usually well it normally dramatic, with objectives, diverse characters, and metre. Narrative poems include epics, ballads, idylls, and lays. Some narrative poetry takes the form of a novel in verse." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Narrative poetry is a form of poetry that tells a story, often making use of the voices of a narrator and characters as well; the entire story is usually written in metred verse. Narrative poems do not have to follow rhythmic patterns. The poems that make up this genre may be short or long, and the story it relates to may be complex. It is usually well it normally dramatic, with objectives, diverse characters, and metre. Narrative poems include epics, ballads, idylls, and lays. Some narrative poetry takes the form of a novel in verse.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
changed:
  -
    value: '2023-12-08T06:27:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'narrative poetry | LEAF'
    description: '"Narrative poetry is a form of poetry that tells a story, often making use of the voices of a narrator and characters as well; the entire story is usually written in metred verse. Narrative poems do not have to follow rhythmic patterns. The poems that make up this genre may be short or long, and the story it relates to may be complex. It is usually well it normally dramatic, with objectives, diverse characters, and metre. Narrative poems include epics, ballads, idylls, and lays. Some narrative poetry takes the form of a novel in verse." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/150'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:27:50+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/narrativePoetry'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
